:root {
    color: #abccc6;
    color: #013153;
    color: #c8a46a;
}

body {
    margin: 0;
	padding: 0;
    color: #013153;
    font-size: 16px;
    font-family: "Outfit", sans-serif;
    font-weight: 300;
    background-color: #abccc653;
}

img {
	width: 60%;
	height: auto;
    border-radius: 10px;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
    font-weight: 600;
}


h1, .h1 {
    font-size: 70px;
}
p, li, a {
	font-size: 16px;
    line-height: 30px;
    color: #2B354B;
}

b, strong {
    font-weight: 800;
}

ul {
	padding-left: 20px;
    margin-bottom: 0;
}
a {
    color:inherit;
    text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
    color: inherit;
}

i {
	vertical-align: middle;
}

/* Buttons */
button:focus {
    outline: none;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #A8CF45;
    background-color:transparent;
    border-color: #A8CF45;
    box-shadow: none;
}

.btn-primary {
    padding: 10px 30px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 400;
    border-radius: 0;
    color: #fff;
    background-color:#A8CF45;
    border-color: #A8CF45;
    width: auto;
    min-width: 190px;
    border-radius: 10px;
}

.btn-primary.btn-sm a:hover {
    color:#88C5D7!important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color:#A8CF45;
    border-color: #A8CF45;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
    background-color:#A8CF45;
    border-color: #A8CF45;
}

.btn-secondary {
    padding: 10px 20px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 400;
    border-radius: 0;
    color: #fff;
    background-color: transparent;
    border-radius: 10px;
    border: 2px solid #FFF;
}

.btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
    color: #0F3559;
    background-color:#FFF;
    border-color: #FFF;
    box-shadow: none;
}

.content {
    padding: 10vh 0
}

@media (max-width: 767px) {
    img {
        width: 90%;
    }

    h1, .h1 {
        font-size: 40px;
    }
}